Topic: RE: NetSecL 3.0

I have failed to find any download site for this edition that has not been disabled. Is it too late to get NetSecL 3.0?

Re: RE: NetSecL 3.0

Re: RE: NetSecL 3.0

Re: RE: NetSecL 3.0

I'm not sure if you would experience any kind of issues, I would suggest try booting the livecd - after all kernels are the same that are being used. If you like to use the custom GrSec kernel things might look different, but I can fix that.

Yuriy

Re: RE: NetSecL 3.0

Re: RE: NetSecL 3.0

Re: RE: NetSecL 3.0

Re: RE: NetSecL 3.0

Well, let me know how it worked with 2.6. And I will check those options smile

Re: RE: NetSecL 3.0

Re: RE: NetSecL 3.0

Well I guess it did work huh smile? Good to know. I will dig lets see if I find something it has been alot of time since then. What  I can do for you is to replace the default kernel provided with my own that will support your system for that we will need to experiment a bit with you smile. I'm sure at some point I will be able to make a configuration that will work.